package com.fjhx.applet.service;

import com.fjhx.base.BaseEntity;
import com.fjhx.base.BaseService;

import java.util.Map;

public interface InkStatisticsService extends BaseService<BaseEntity> {

    Map<String, Object> selectInkStatistics();

    Map<String, Object> selectInkW(Map<String, Object> condition);

    Map<String, Object> selectInkEWDetails(Map<String, Object> condition);

}
